<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>web</title>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css">
  <link rel="stylesheet" href="style.css">
</head>
<body>
		<img src="1 (1).jpg" alt="Image">
    <img src="2.jpg" alt="Image">
		<img src="3.jpg" alt="Image">
		<img src="4.jpg" alt="Image">
		<img src="5.jpg" alt="Image">
		<img src="6.jpg" alt="Image">
</body>
</html>
